Fatal error: vBulletin datastore cache incomplete or corrupt in \includes\init.php on line 213 böyle bir hata veriyor 3.6.8 kullanıyordum 3.7.2 yükseltmeye çalıştık olmadı ftp yi silp yedegi yükledim bu hatayı verdi ne yapmak lazım şimdiden teşekkürler

Beğeniler: 0
Favoriler: 0
İzlenmeler: 306
favori
like
share
FreddyKrueger Tarih: 06.09.2008 22:03
[COLOR="#c0ccf4"]ÖnCe 3.6.9 'a Ya da 3.6.10 'a YükSeLt...

Daha Sonra da 3.7.2 'ye...